# Description
A modpack for the Slightly Moist Valheim Server

# Features
These are the features implemented by thedefside in his Journey to Valhalla modpack.
 - The first 5 biomes are largely untouched. 1 or 2 enemies were added per biome, some friendly NPCs, and some new weapons
 - 2 New metals and 3 complete weapon sets for unfinished biomes
 - New foods and mats
 - Boss altars for Mistlands, Ashlands, and Deep North
 - 8 new armor sets each with special characteristics
 - Storm Wolves and Drakes that spawn during rain storms

# Installation
Mod Manager
 1. Install Slightly Moist ModPack

# Incompatible Mods
 - Forgotten Biomes
 - Monsternomicon (same prefab names)
 - Epic Valheim Modpack
 - DoD Biomes/DoD Monsters (conflicts with Forgotten Biomes)
 - Custom Weapon Stats (conflicts with Weapon Customizer)
 - Recipe Customization (conflicts with Recipe Customizer)
 - ValheimPlus (conflicts with OdinPlusQOL)

## Information
All credits go to the respective mod authors as this is all based on their work and I am very appreciate of the hard work they have put into making these mods.
Credits go to thedefside for putting together the features list, biomes list, and the armor list below. 
Credit also goes to JustUs as this ModPack was modeled after theirs.

# Biomes
```
Meadows:
 - Add butterflies (MonsterLabZ)
 - Add Chickens (ChickenBoo)
```
```
Black Forest:
 - Add Ghost Warrior (MonsterLabZ)
 - Swedish Chef (JTV)
```
```
Swamp:
 - Add Molluscan (MonsterLabZ)
 - Add Grig (RRR)
 - Add Rancid Remains
```
```
Mountains:
 - Add Obsidian Golem (MonsterLabZ)
```
```
Plains:
 - Add Berserker random spawns
 - Add New Fulings (MonsterLabZ)
 - Add Groozer (JTV)
```
```
Mistlands:
 - Dark Elves, Dark Elder, Dark Spiders, Darksquitos (Monsternomicon)
 - ThornWeaver (RRR)
 - Froot (JTV)
 - Makes ancient root destructable with new wood drop (HundardysValheimAdditions)
 - Heavymetal ore deposits (HundardysValheimAdditions)
 - Mother Darkspider miniboss (Monsternomicon)
 - The Mourning Queen boss and altar (HundardysValheimAdditions)
 - New crafting table: Dark Forge
```
```
Deep North:
 - Frozen Corpses, Frost Serpents, Boreal Spirits, Polar Lox, Silver Golem, Polar Fenring (Monsternomicon)
 - Dvergr NPC (Monsternomicon)
 - Frometal Ore deposits (HundardysValheimAdditions)
 - Makes iceberg destructable with new drop (HundardysValheimAdditions)
 - Frost Giant (MonsterLabZ)
 - Arctic Wolf (JTV)
 - Forgotten One miniboss (Monsternomicon)
 - Blood-thirsty Fenring miniboss (Monsternomicon)
 - Jotunn boss and altar (Monsternomicon)
 - New crafting table: Cold Forge
```
```
Ashlands:
 - Burned Bones, Elder Surtling, Ash Neck, Swollen Body, and Fire-breathing Drake (Monsternomicon)
 - Fire Golem (MonsterLabZ)
 - Skin of Evil (JTV)
 - Damned One boss and Altar (HundardysValheimAdditions)
 - New Crafting Table: Thor's Forge
```
```
Ocean:
  - Add Kraken (Disabled) (MonsterLabZ)
 ```

# Armor
There are 8 new sets of armor.
```
 - Plate Armor: Mistlands
 - Dragon Slayer Armor: Mountains
 - Ashlands Armor: Ashlands
 - Barbarian Armor: Mistlands
 - Nomad Armor: Plains
 - Wanderer's Armor: Deep North
 - Serpent Armor: Deep North
 - Chaos Warrior Armor: Black Forest/Mountain/Mistlands/Ashlands
```
***Terraheim armor changes are disabled

# Known issues
 - None.

# Roadmap
- More Quality Of Life Changes to the mods.

# Change log

